<?php require('includes/head.php');
require 'connection/conn.php';
if(isset($_GET['id']))
{
	$c=$_GET['id'];
	$hide="update  `items`    set `active`=0,`user`='$login_user' where `code`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='item_list.php'
	</script>";
}
if(isset($_GET['id2']))
{
	$c=$_GET['id2'];
	$hide="update  `items`    set `active`=1,`user`='$login_user' where `code`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='item_list.php'
	</script>";
}
if(isset($_GET['store_id']))
{
	$c=$_GET['store_id'];
	$hide="update  `store`    set `active`=0,`user`='$login_user' where `store_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='store_list.php'
	</script>";
}
if(isset($_GET['store_id2']))
{
	$c=$_GET['store_id2'];
	$hide="update  `store`    set `active`=1,`user`='$login_user' where `store_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='store_list.php'
	</script>";
}
if(isset($_GET['customer_id']))
{
	$c=$_GET['customer_id'];
	$hide="update  `customer`    set `active`=0,`user`='$login_user' where `customer_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='customer_list.php'
	</script>";
}
if(isset($_GET['customer_id2']))
{
	$c=$_GET['customer_id2'];
	$hide="update  `customer`    set `active`=1,`user`='$login_user' where `customer_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='customer_list.php'
	</script>";
}
if(isset($_GET['customer_id22']))
{
	$c=$_GET['customer_id22'];
	$hide="update  `customer2`    set `active`=0,`user`='$login_user' where `customer_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='customer_list2.php'
	</script>";
}
if(isset($_GET['customer_id222']))
{
	$c=$_GET['customer_id222'];
	$hide="update  `customer2`    set `active`=1,`user`='$login_user' where `customer_id`='$c'";
	$conn->query($hide);
	echo "<script type='text/javascript'>
	window.location.href='customer_list2.php'
	</script>";
}
	

 
 